## libnet-frame-simple-perl 1.05

=== debian/changelog ===
libnet-frame-simple-perl (1.05-1) unstable; urgency=low

  * Initial Release. Closes: #740259

 -- Daniel Lintott <daniel@serverb.co.uk>  Fri, 28 Feb 2014 19:54:20 +0000
