=== debian/control ===
Source: libnet-frame-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-gomor-perl,
 libnet-frame-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-frame-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-frame-simple-perl.git
Homepage: https://metacpan.org/release/Net-Frame-Simple

Package: libnet-frame-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-gomor-perl,
 libnet-frame-perl
Description: module to make crafting network frames easier
 Net::Frame::Simple is part of Net::Frame frame crafting framework. It is
 totally optional, but can make playing with the network far easier.
 .
 Basically, it hides the complexity of frame forging, sending, and receiving,
 by providing helper methods, which will analyze internally how to assemble
 frames and find responses to probes.
 .
 For example, it will take care of computing lengths and checksums, and
 matching a response frame to the requesting frame.
