## libnet-frame-simple-perl 1.06

=== debian/changelog ===
libnet-frame-simple-perl (1.06-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.06
  * Update upstream copyright (years and email address)
  * Add an explicit build-dependency on M::B
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Dec 2015 22:30:04 +0100
