=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Lintott <daniel@serverb.co.uk>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), libmodule-build-perl
 Build-Depends-Indep: libclass-gomor-perl,
  libnet-frame-perl,
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-frame-simple-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-frame-simple-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-frame-simple-perl.git
 Homepage: https://metacpan.org/release/Net-Frame-Simple
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-frame-simple-perl
 Architecture: all
@@ -27,4 +28,3 @@
  .
  For example, it will take care of computing lengths and checksums, and
  matching a response frame to the requesting frame.
-
