## libnet-frame-simple-perl 1.07

=== debian/changelog ===
libnet-frame-simple-perl (1.07-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Florian Schlichting ]
  * New upstream version 1.07
  * Update years of upstream copyright
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Sun, 09 Oct 2016 23:07:52 +0200
