=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends-Indep: libclass-gomor-perl,
  libnet-frame-perl,
  perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-frame-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-frame-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-frame-simple-perl.git
 Homepage: https://metacpan.org/release/Net-Frame-Simple
 Testsuite: autopkgtest-pkg-perl
