=== debian/control ===
Source: libnet-frame-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libclass-gomor-perl,
                     libnet-frame-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-simple-perl.git
Homepage: https://metacpan.org/release/Net-Frame-Simple

Package: libnet-frame-simple-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-gomor-perl,
         libnet-frame-perl
Description: module to make crafting network frames easier
 Net::Frame::Simple is part of Net::Frame frame crafting framework. It is
 totally optional, but can make playing with the network far easier.
 .
 Basically, it hides the complexity of frame forging, sending, and receiving,
 by providing helper methods, which will analyze internally how to assemble
 frames and find responses to probes.
 .
 For example, it will take care of computing lengths and checksums, and
 matching a response frame to the requesting frame.
