=== debian/watch ===
version=4
https://metacpan.org/release/Net-Frame-Simple   .*/Net-Frame-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
